> For the complete documentation index, see [llms.txt](https://docs.truedat.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.truedat.io/v8.4/release-notes/v6/v6.4.md).

# v6.4

### Features and fixes delivered with this release

### Features

* TD-6153 Filters customization to hide filters (Glossary)
* TD-6527 Add LICENSE File to td-ai, td-qx, td-ie and td-se

### Fixes

* TD-6401 Filters only showing a maximum of 10 values and only searching on those 10
* TD-6386 Issues with user that only has the default role (grant request)
* TD-6503 Update all domains in grant requests of the same group when creating multiple requests
* TD-6521 Raw implementations not linking structures
* TD-6507 Indexing fails with the URL field in the template.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.truedat.io/v8.4/release-notes/v6/v6.4.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
